文章 2022-02-16 来自:开发者社区

tomcat报错:The server does not support version 3.0

一、发现问题 用spring tool suite建立web项目,发布到tomcat上。发现tomcat选项置灰,表示不可部署,并提示The server does not support version 3.0 of the J2EE Web module specification。 二、原因分析 Tomcat 6.0仅支持到Servlet 2.5,而此时项目是3.0版本的,spring .....

问答 2022-02-15 来自:开发者社区

启动Tomcat报错Unsupported major.minor version xxx

启动Tomcat报错Unsupported major.minor version xxx,该怎么处理?

Tomcat服务器入门详解

8 课时 |
658 人已学 |
免费

Java Web开发-Web应用、Tomcat、HTTP请求与响应

17 课时 |
1507 人已学 |
免费
开发者课程背景图

本页面内关键词为智能算法引擎基于机器学习所生成,如有任何问题,可在页面下方点击"联系我们"与我们沟通。

开发与运维

集结各类场景实战经验,助你开发运维畅行无忧

+关注